## haskell-icalendar 0.4.0.2

=== debian/changelog ===
haskell-icalendar (0.4.0.2-2) unstable; urgency=medium

  * Also depend on network-uri 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 May 2015 23:29:28 +0200

haskell-icalendar (0.4.0.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 31 Jan 2015 21:42:34 -0500
