=== debian/control ===
Source: haskell-icalendar
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-base64-bytestring-dev (<< 1.1),
 libghc-base64-bytestring-dev (>= 1.0),
 libghc-base64-bytestring-prof,
 libghc-case-insensitive-dev (>= 0.4),
 libghc-case-insensitive-prof,
 libghc-data-default-dev (>= 0.3),
 libghc-data-default-prof,
 libghc-mime-dev (>= 0.4.0.2),
 libghc-mime-prof,
 libghc-mtl-dev (>= 2.1.0),
 libghc-mtl-prof,
 libghc-network-dev (<< 2.7),
 libghc-network-dev (>= 2.6),
 libghc-network-prof,
 libghc-network-uri-dev (>= 2.6),
 libghc-network-uri-prof,
 libghc-parsec3-dev (>= 3.1.0),
 libghc-parsec3-prof,
 libghc-text-dev,
 libghc-text-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-base64-bytestring-doc,
 libghc-case-insensitive-doc,
 libghc-data-default-doc,
 libghc-mime-doc,
 libghc-mtl-doc,
 libghc-network-doc,
 libghc-network-uri-doc,
 libghc-parsec3-doc,
 libghc-text-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/chrra/iCalendar
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-icalendar
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: iCalendar data types, parser, and printer
 Data definitions, parsing and printing of the iCalendar format (RFC5545).

Package: libghc-icalendar-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-icalendar-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-icalendar-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
