=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-icalendar
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base64-bytestring-dev (<< 1.1),
@@ -20,32 +20,23 @@
  libghc-data-default-prof,
  libghc-mime-dev (>= 0.4.0.2),
  libghc-mime-prof,
- libghc-mtl-dev (>= 2.1.0),
- libghc-mtl-prof,
  libghc-network-dev (<< 2.7),
  libghc-network-dev (>= 2.6),
  libghc-network-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
- libghc-parsec3-dev (>= 3.1.0),
- libghc-parsec3-prof,
- libghc-text-dev,
- libghc-text-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-base64-bytestring-doc,
  libghc-case-insensitive-doc,
  libghc-data-default-doc,
  libghc-mime-doc,
- libghc-mtl-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
- libghc-parsec3-doc,
- libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/chrra/iCalendar
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-icalendar
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-icalendar
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-icalendar]
 X-Description: iCalendar data types, parser, and printer
  Data definitions, parsing and printing of the iCalendar format (RFC5545).
