## haskell-icalendar 0.4.0.5

=== debian/changelog ===
haskell-icalendar (0.4.0.5-2build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 01 Jul 2020 19:00:01 +0000

haskell-icalendar (0.4.0.5-2) unstable; urgency=medium

  * Bump network-dev bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Aug 2019 17:36:49 +0200

haskell-icalendar (0.4.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 19:38:41 -0400
