=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-icalendar
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -20,7 +21,7 @@
  libghc-data-default-prof,
  libghc-mime-dev (>= 0.4.0.2),
  libghc-mime-prof,
- libghc-network-dev (<< 2.7),
+ libghc-network-dev (<< 2.9),
  libghc-network-dev (>= 2.6),
  libghc-network-prof,
  libghc-network-uri-dev (>= 2.6),
